package cn.com.poc.thirdparty.resource.demand.member.service;

/**
 * @author alex.yao
 * @date 2023/6/1
 * <p>
 * 中台会员服务
 **/
public interface DemandMemberService {

    /**
     * 创建中台会员
     *
     * @return 中台会员ID
     */
    String createDemandMember();

    /**
     * 查询中台会员
     *
     * @param demandMemberId 中台会员ID
     */
    Object searchDemandMember(String demandMemberId);

}
